KPERCENTAGE(1)

NAME
kpercentage - a percentage calculation teaching tool for KDE

SYNOPSIS
kpercentage [ generic-options ]

DESCRIPTION
This manual page documents briefly the kpercentage command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KPercentage is a small math application that will help pupils to improve their skills in calculating percentages.

There is a special training section for the three basic tasks. Finally the pupil can select a random mode, in which all three tasks are mixed randomly.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kpercentage --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kpercentage/.

AUTHOR
KPercentage was written by Matthias Messmer <bmlmessmer@web.de>, Carsten Niehaus <cniehaus@gmx.de> and Robert Gogolok <mail@robert-gogolok.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).